Subject: Re: [LLC-Board] [IETF LLC] Report Ahead of IETF-105

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 1 Aug 2019 14:58:21 +0000

Bob – Thanks for your patience (sending this from vacation). As a follow-up, at the plenary, you asked why the operating expenses for the IETF were higher in 2019 than in 2018.

The 2019 budget marked the first IETF budget under the new IASA 2 structure and under the management of the IETF Administration LLC [see blog post at https://www.ietf.org/blog/2019-ietf-administration-llc-budget/]. As a result, key additions were made to the costs on the IETF balance sheet in order to move items that were previously covered by ISOC over to the IETF LLC. This included legal costs relating to handling of contracts and providing legal advice, costs related to handling accounting (incl. payables and receivables), actual costs for staff support functions, costs for the Applied Networking Research Workshop (ANRW), increased spending on IETF tools, increased spending on RFC production due to adding RFC copy editors, the cost of insurance, and more. Bottom line: because of these new costs, direct 2018-to-2019 comparisons of total expenses cannot easily be made.

While the IETF expenses increased from 2018, so did funding and other revenues. Looking at net income from the statement below, we can see a small projected decline in net income.

History on the Development of the 2019 Budget

The development of the 2019 budget was begun by the IAOC which produced a detailed budget recommendation covering traditional IETF operations. This was then passed on by the IAOC as the budget recommendation to the Interim IETF LLC Board, which reviewed and added anticipated IETF LLC elements. Their goal was to prepare a realistic budget that identified the needs of the organization up front, avoiding any need to return to ISOC for additional funds at the end of the year. The Interim Board made a concerted effort to provide flexibility in funds for the permanent (current) board to make decisions in moving forward on staffing and other decisions that have financial costs. In addition, the current budget had input from contract holders, vendors, and volunteers who contribute expenses.

See comparative table (if you do not have HTML email this is attached as a JPEG).

·

2018 Actuals

2019 Budget

Non-Meeting Revenue

$                  3,142,778

$                 5,083,560

ISOC Contribution

$                   2,954,774

$                  5,000,000

Admin & Other

$                       188,000

$                        83,560

Meeting Revenue

$                  4,172,553

$                 3,941,880

TOTAL REVENUE

$                  7,315,331

$                 9,025,440

Meeting Expenses

$                 3,135,605

$                 3,837,326

Operating Expenses

$                 3,570,885

$                 4,834,867

TOTAL EXPENSES

$                 6,706,489

$                 8,672,193

Net Income

$                     608,842

$                     353,247

IETF Capital Investment

$                     65,163

$                     190,550

The 2019 budget reflects more accurately the actual expenses, including those that were previously covered by ISOC. As such it provides the IETF community with a more transparent view.

I hope this answers your questions. A great opportunity to engage on these budget issues will soon arise, as we begin the 2020 budget process.

Regards

Jason

On 7/25/19, 8:45 AM, "LLC-Board on behalf of Livingood, Jason" <[email-masked] on behalf of [email-masked]> wrote:

    As noted at the mic, I will get back to you with a more complete explanation. At a high level, the YoY budget difference showed up when the budget was finalized last year and we publish financial reports monthly. The format of the reporting (and budget) was set before the current board was seated in early part of this fiscal year and so for consistency / comparison we are continuing that during the current fiscal year. But we do wish to make changes in the formatting and detail of FY2020 reports, and expect to solicit feedback on that during the 2020 budget process.

    In any case, I will reply with a longer and more detailed response to your inquiry and appreciate your patience.

    Thanks

    Jason

    On 7/25/19, 7:23 AM, "LLC-Board on behalf of Bob Hinden" <[email-masked] on behalf of [email-masked]> wrote:

        Hi,

        > On Jul 25, 2019, at 5:21 AM, S Moonesamy <[email-masked]> wrote:

        > Dear LLC,

        > At 10:34 AM 22-07-2019, IETF Administration LLC Board of Directors Chair wrote:

        >> The magic number is 134! Read on to see what I mean. ;-)

        > I read that.

        > During yesterday's plenary, there was a question from Mr Hinden about the budget.  If I am not mistaken, there is an 18% increase in total expenses between 2018 and 2020.  I did not understand the explanation which was provided as a response to the question.  Could the explanation be a bit clearer?

        To clarify, I was comparing the 2019 IETF LLC budget from:

        https://www.ietf.org/media/documents/IETF_2019_Budget_Public_2018-12-19.pdf

        with the 2018 IAOC budget:

        https://iaoc.ietf.org/documents/2018Budget.pdf

        The total expense line in 2018 was $7,029,599 vs. $8,672,193 for 2019   This shows the expenses rising by $1,642,594.  It appears that having the LLC has significantly increased the IETF's overhead.  The increase is more than the cost running a single IETF meeting.

        I asked two questions, why the expenses had increased by so much since the LLC has formed, and why this increase was not disclosed clearly in the LLC's financial reporting.

        Bob

        > Regards,

        > S. Moonesamy

    --

    LLC-Board mailing list

    [email-masked]

    https://www.ietf.org/mailman/listinfo/llc-board